body {
    font-family:    Gill Sans, Helvetica, Arial, sans serif;
    font-size:      9pt;
    margin:         7em;
}

table {
    font-size: 100%;
}

p {
    width: 30em;
}

#bookmarklets-link {
    display: none;
}

#bookmarklets-container ul li p {
    margin: 0;
    margin-top: 10px;
    color: #aaa;
}

#bookmarklets-container ul li a {
    font-size: 200%;
    text-decoration: none;
    border: 2px solid #ddd;
    padding: 5px;
}

#bookmarklets-container ul li a:hover {
    background: #eee;
}